[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: iceweasel / firefox segfault after lenny upgrade

On Sun, Dec 30, 2007 at 03:46:02 -0800, Towncat wrote:
> As just said in a previous post, I am using lenny and lately upgraded
> it. Firefox/Iceweasel fails to start since then:
> towncat@murandy:~$ firefox
> /usr/lib/iceweasel/firefox-bin: Symbol `SSL_ImplementedCiphers' has
> different size in shared object, consider re-linking

I see this message as well (Sid, iceweasel, but my iceweasel
seems to run normally otherwise. This is probably harmless.

> (gecko:14849): Pango-WARNING **: failed to create cairo scaled font,
> expect ugly output. the offending font is 'DejaVu Serif 12.798828125'
> Segmentation fault

Try this:

$ export MOZ_DISABLE_PANGO="true"
$ iceweasel -safe-mode

If it still does not work try the same from a pristine user account.

Regards,            | http://users.icfo.es/Florian.Kulzer
          Florian   |

Reply to: